[
    {
        "op": "addmerge",
        "path": "/attributes/handbook/excludeByType/*-carbonized-*",
        "value": true,
        "file": "game:blocktypes/metal/sheet.json",
        "side": "Server"
    },
    {
        "op": "addmerge",
        "path": "/skipVariants",
        "value": [
            "*-carbonized-*"
        ],
        "file": "game:blocktypes/metal/sheet.json",
        "side": "Server"
    },
	{
		"op": "addmerge",
		"path": "/combustiblePropsByType",
		"value": {
		"*-copper-down": {
			meltingPoint: 1084,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-copper", stacksize: 2 }
		},
		"*-cupronickel-down": {
			meltingPoint: 1171,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-cupronickel", stacksize: 2 }
		},
		"*-brass-down": {
			meltingPoint: 920,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-brass", stacksize: 2 }
		},
		"*-tinbronze-down": {
			meltingPoint: 950,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-tinbronze", stacksize: 2 }
		},
		"*-bismuthbronze-down": {
			meltingPoint: 850,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-bismuthbronze", stacksize: 2 }
		},
		"*-blackbronze-down": {
			meltingPoint: 1020,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-blackbronze", stacksize: 2 }
		},
		"*-electrum-down": {
			meltingPoint: 1010,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-electrum", stacksize: 2 }
		},
		"*-iron-down": {
			meltingPoint: 1482,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-iron", stacksize: 2 }
		},
		"*-meteoriciron-down": {
			meltingPoint: 1476,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-meteoriciron", stacksize: 2 }
		},
		"*-nickel-down": {
			meltingPoint: 1325,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-nickel", stacksize: 2 }
		},
		"*-steel-down": {
			meltingPoint: 1502,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-steel", stacksize: 2 }
		},
		"*-gold-down": {
			meltingPoint: 1063,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-gold", stacksize: 2 }
		},
		"*-lead-down": {
			meltingPoint: 327,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-lead", stacksize: 2 }
		},
		"*-tin-down": {
			meltingPoint: 232,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-tin", stacksize: 2 }
		},
		"*-chromium-down": {
			meltingPoint: 1907,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-chromium", stacksize: 2 }
		},
		"*-platinum-down": {
			meltingPoint: 1770,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-platinum", stacksize: 2 }
		},
		"*-titanium-down": {
			meltingPoint: 1668,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-titanium", stacksize: 2 }
		},
		"*-zinc-down": {
			meltingPoint: 419,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-zinc", stacksize: 2 }
		},
		"*-silver-down": {
			meltingPoint: 961,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-silver", stacksize: 2 }
		},
		"*-bismuth-down": {
			meltingPoint: 271,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-bismuth", stacksize: 2 }
		},
		"*-molybdochalkos-down": {
			meltingPoint: 902,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-molybdochalkos", stacksize: 2 }
		}
			},
		"file": "game:blocktypes/metal/sheet.json",
    		"side": "Server"
	}
]